/*
CSS FOR LANDING PAGE: Dancing
*/

@font-face {
    font-family: 'Proxima Nova Black';
    src: url('../fonts/ProximaNova-Black.woff2') format('woff2'),
        url('../fonts/ProximaNova-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Argone LC';
    src: url('../fonts/ArgoneLCRegular.woff2') format('woff2'),
        url('../fonts/ArgoneLCRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
	--bg-goodcook: #FDDB6D;
}

img {
	image-rendering: initial;
}

body {
	color: black !important;
}

.wpcf7 form .wpcf7-response-output {
	z-index: 100;
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	margin: 0 0.5em 1em !important;
	border-radius: 5px !important;
}


.display-desktop {
	display: inherit;
}
.display-mobile {
	display: none;
}
.dt-btn.display-desktop {
	display: inline-flex;
}
@media (max-width: 992px) {
	.display-desktop,
	.dt-btn.display-desktop {
		display: none;
	}
	.display-mobile {
		display: inherit;
	}
	.dt-btn.display-mobile {
		display: inline-flex;
	}
}

.hardtext {
    font-family: 'Proxima Nova Black' !important;
	font-size: 1.3em !important;
}
.playtext {
    font-family: 'Argone LC' !important;
	font-size: 1.3em !important;
}
.wpb_text_column.green {
	color: var(--green);
}

/********** GENERAL **********/
/*****************************/
#page {
	background: var(--bg-goodcook);
}
#main > .wf-wrap {
	width: 1700px;
}
#main section.section-nopadding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	position: relative;
}
.font-narrow {
	letter-spacing: -13%;
}
.text-narrow {
	max-width: 400px;
}
.text-bigger {
	font-size: 1.6rem;
	line-height: 2.2rem;
	font-family: 'Argone LC';
}
.heading-secondary {
    font-family: 'Argone LC';
}
span.green {
	color: var(--green);
}

/* section hero */
#main section.goodcook-hero-section {
	background: var(--green);
	padding-bottom: 0 !important;
	height: 100vh;
	overflow: hidden;
}
.goodcook-hero-section .hero-guys {
	margin-top: -8vh;
}
.goodcook-hero-section .col-heading {
	position: relative;
}
.goodcook-hero-section .hero-icons {
	position: absolute;
	width: 120%;
	top: 5vh;
	left: -2%;
}
.goodcook-hero-section .col-video {
	height: calc(100vh - 5rem);
}
.goodcook-hero-section .pdc-logo-white {
	margin-right: 30px;
	margin-bottom: 15px;
	position: relative;
	z-index: 1;
}
.goodcook-hero-section .pdc-logo-white img {
	width: 10vw;
	max-width: 220px;
}
.goodcook-hero-section .video-holder {
	position: relative;
	max-width: 400px;
	margin: auto;
	aspect-ratio: 9 / 16;
	overflow: hidden;
	max-height: 75vh;
	border: 20px solid #fff;
	border-radius: 5px;
	transform: rotate(10deg);
}
.goodcook-hero-section .video-holder iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (max-width: 992px) {
	#main section.goodcook-hero-section {
		padding-top: var(--space-sm) !important;
		height: auto;
	}
	.dancing-hero .pdc-logo-white {
		position: absolute;
		right: 0;
	}
	.dancing-hero .pdc-logo-white img {
		width: 20vw;
	}
	.dancing-hero .hero-headline {
		max-width: 80%;
	}
	.goodcook-hero-section .hero-icons {
		width: 100%;
	}
	.goodcook-hero-section .hero-guys {
		margin-top: -3.5vh;
	}
	.goodcook-hero-section .col-video {
		height: auto;
	}
	.goodcook-hero-section .video-holder {
		transform: rotate(5deg);
		margin-top: -5vh;
	}
}

/* section two */
#main section.goodcook-section-two {
	padding-bottom: 0 !important;
	font-weight: bold;
	text-shadow: 1px 1px var(--bg-goodcook);
	background: url('../img/section-second-icons.webp') center top/contain no-repeat;
}
.goodcook-section-two .col-txt .wpb_single_image {
	max-width: 50%;
} 
.goodcook-section-two .col-middle {
	align-items: flex-start !important;
}
.goodcook-section-two .col-middle .wpb_single_image img {
	transform: scale(145%) translateX(-15%);
	transform-origin: center top;
}
.goodcook-section-two .col-images img {
	width: 20vw;
	border-width: 20px 14px 30px 14px;
	border-style: solid;
	border-color: white;
	border-radius: 5px;
	transform: rotate(8deg) scale(110%);
	filter: drop-shadow(0 0 10px rgba(0,0,0,.2));
	image-rendering: optimizequality;
}
.goodcook-section-two .col-images .img2 img {
	transform: rotate(2deg) scale(110%);
}
.goodcook-section-two .col-images .wpb_single_image {
	position: relative;
}
.goodcook-section-two .col-images .wpb_single_image.img1 {
	z-index: 2;
}
.goodcook-section-two .col-images .wpb_single_image.img2 {
	z-index: 1;
}
.goodcook-section-two .row-bottom-plate {
	z-index: 10;
	margin-top: -8vh;
}
@media (max-width: 992px) {
	.goodcook-section-two .col-middle .wpb_single_image img {
		transform: scale(145%) translateX(0);
	}
	.goodcook-section-two .col-images img {
		width: 35vw;
		transform: rotate(8deg) scale(100%);
	}
	.goodcook-section-two .col-images .img2 img {
		transform: rotate(2deg) scale(100%);
	}
	.goodcook-section-two .row-bottom-plate {
		margin-top: -4vh;
	}
}
@media (max-width: 767px) {
	.goodcook-section-two .col-images img {
		border-width: 10px 7px 15px 7px;
	}
}

/* section three */
.goodcook-section-three {
	overflow: hidden;
}
.goodcook-section-three .row-side-by-side .row-first .col-img img {
	transform: scale(140%);
	transform-origin: top right;
}
.goodcook-section-three .row-side-by-side .row-second .col-img img {
	transform: scale(140%);
	transform-origin: top left;
}
.goodcook-section-three .sticker-comingsoon {
	position: absolute;
	width: 15vw;
	max-width: 200px;
}
.goodcook-section-three .sticker-comingsoon img {
	transform: translateY(-25%);
}
.goodcook-logo-hat {
	margin-bottom: 150px;
}
.goodcook-group-absolute {
	position: absolute;
}
@media (max-width: 767px) {
	.goodcook-logo-hat {
		margin-bottom: 0px;
	}
	.goodcook-group-absolute {
		position: inherit;
	}
}
@media (max-width: 576px) {
	.goodcook-section-three .sticker-comingsoon {
		width: 30vw;
	}
}

/* section four */
.goodcook-section-four .row-subtitle {
	margin-top: -100px;
}
.goodcook-section-four .row-subtitle .img-subtitle {
	filter: drop-shadow(10px 0 0 var(--bg-goodcook)) drop-shadow(-10px 0 0 var(--bg-goodcook)) drop-shadow(0 10px 0 var(--bg-goodcook)) drop-shadow(0 -10px 0 var(--bg-goodcook));
}
@media (max-width: 992px) {
	.goodcook-section-four .img-prize {
		margin-inline: 15px;
	}
}
@media (max-width: 576px) {
	.goodcook-section-four .row-subtitle {
		margin-top: -50px;
	}
	.goodcook-section-four .row-subtitle .img-subtitle {
		filter: drop-shadow(5px 0 0 var(--bg-goodcook)) drop-shadow(-5px 0 0 var(--bg-goodcook)) drop-shadow(0 5px 0 var(--bg-goodcook)) drop-shadow(0 -5px 0 var(--bg-goodcook));
	}
}

/* section five */
.goodcook-section-five {
	margin-top: -10vw;
}
/* calendar table */
.goodcook-row-calendar {
	border: 5px solid var(--green);
	border-radius: 30px;
	margin-bottom: 2.5rem;
}
/* calendar table cell */
.goodcook-row-calendar .wpb_column {
	border-top: 5px solid var(--green);
	border-left: 5px solid var(--green);
}
/* first row */
.goodcook-row-calendar .wpb_column:nth-child(-n + 3) {
  border-top: 0;
}
/* first column */
.goodcook-row-calendar .wpb_column:nth-child(3n + 1) {
  border-left: 0;
}
@media (max-width: 992px) {
	.goodcook-row-calendar {
		border: 3px solid var(--green);
	}
	.goodcook-row-calendar .wpb_column:nth-child(-n + 3) {
		border-top: 3px solid var(--green);
	}
	.goodcook-row-calendar .wpb_column:nth-child(3n + 1) {
		border-left: 3px solid var(--green);
	}
	.goodcook-row-calendar .wpb_column:nth-child(-n + 2) {
		border-top: 0;
	}
	.goodcook-row-calendar .wpb_column:nth-child(2n + 1) {
		border-left: 0;
	}
}
@media (max-width: 767px) {
	.goodcook-row-calendar {
		margin-inline: 35px; 
	}
	.goodcook-row-calendar .wpb_column:not(:first-child) {
		border-top: 3px solid var(--green);
		border-left: 0;
	}
	.goodcook-row-calendar .wpb_column:first-child {
		border-top: 0;
	}
}
@media (max-width: 576px) {
	.goodcook-row-calendar {
		margin-inline: 0; 
	}
}

.goodcook-row-calendar .vc_column-inner {
	padding: 2vw;
}
.goodcook-row-calendar h3.vc_custom_heading {
	margin-bottom: 0 !important;
	color: black !important;
}
.goodcook-row-calendar .wpb_text_column {
	margin-bottom: 0 !important;
}
@media (max-width: 992px) {
	.goodcook-section-five .img-esente {
		margin-right: 15px;
	}
}

/* section six */
#main section.goodcook-section-six {
	padding-bottom: 0 !important;
	background: var(--green);
	color: #fff;
}
#main section.goodcook-section-six a {
	color: var(--yellow-ab);
}
.goodcook-section-six .img-subtitle {
	filter: drop-shadow(3px 3px 0 var(--bg-goodcook));
}
.goodcook-section-six .img-10x {
	filter: drop-shadow(10px 10px 0 var(--yellow-ab));
}
.goodcook-row-steps h3.vc_custom_heading {
	font-size: 14vw !important;
	font-weight: bold !important;
	color: var(--yellow-ab) !important;
	filter: drop-shadow(5px 5px 0 var(--bg-goodcook));
	margin-bottom: 0px;
}
.goodcook-row-steps .highlight {
	color: var(--yellow-ab) !important;
}
.goodcook-row-dates .wpb_text_column p {
	font-size: 3.5vw !important;
	line-height: 4vw;
}
@media (max-width: 992px) {
	.row-insta-prizes {
		display: flex;
		flex-wrap: wrap;
	}
	.row-insta-prizes .col-prize-middle {
		order: 1;
	}
	.row-insta-prizes .col-prize-left {
		order: 2;
	}
	.row-insta-prizes .col-prize-right {
		order: 3;
	}
}
@media (max-width: 767px) {
	.goodcook-section-six .img-subtitle {
		filter: drop-shadow(2px 2px 0 var(--bg-goodcook));
	}
	.goodcook-row-steps h3.vc_custom_heading {
		font-size: 20vw !important;
		filter: drop-shadow(3px 3px 0 var(--bg-goodcook));
	}
}
@media (max-width: 576px) {
	.goodcook-row-dates .wpb_text_column p {
		font-size: 6vw !important;
		line-height: 6vw;
		word-spacing: 100vw;
	}
}

/* section seven */
.goodcook-section-fullvideo {
}

/* section eight */
#main section.goodcook-section-eight {
	padding-top: 0 !important;
}
.goodcook-section-eight .wpb_text_column {
	font-size: 1.6em !important;
	line-height: 1.2em;
}
@media (max-width: 767px) {
	.goodcook-section-eight .wpb_text_column {
		font-size: 1.6em !important;
	}
}
@media (max-width: 576px) {
	.goodcook-section-eight .wpb_text_column {
		font-size: 1.1em !important;
	}
}